"use strict";
var common_vendor = require("../../common/vendor.js");
const useUserStore = common_vendor.defineStore("user", () => {
  const yaoList = common_vendor.ref([]);
  return {
    yaoList
  };
}, {
  persist: true
});
exports.useUserStore = useUserStore;
